Page MenuHomePhabricator

rsync exim spool directory
Closed, ResolvedPublic

Description

after stopping exim, mailman and puppet on sodium,

rsync the exim spool directorty over to fermium

Details

Related Gerrit Patches:
operations/puppet : productionmailman: rsyncd conf for exim sync

Event Timeline

Dzahn created this task.Aug 27 2015, 12:41 AM
Dzahn claimed this task.
Dzahn raised the priority of this task from to High.
Dzahn updated the task description. (Show Details)
Dzahn added subscribers: ori, MZMcBride, Dzahn and 5 others.
Dzahn added a comment.Sep 9 2015, 3:14 PM

"input" and "msglog" directories rsynced over to fermium

Dzahn closed this task as Resolved.Sep 9 2015, 3:16 PM

ran import script on fermium.

"mailq" shows pending mails on fermium now. (3824, 3823 on sodium)

Dzahn reopened this task as Open.Sep 9 2015, 6:46 PM

Change 237316 had a related patch set uploaded (by Dzahn):
mailman: rsyncd conf for exim sync

https://gerrit.wikimedia.org/r/237316

Change 237316 merged by Dzahn:
mailman: rsyncd conf for exim sync

https://gerrit.wikimedia.org/r/237316

Dzahn closed this task as Resolved.Sep 18 2015, 3:00 PM
Dzahn removed a project: Patch-For-Review.
Dzahn set Security to None.